Please install Mageplaza latest module core as all of Mageplaza extensions require an up-to-date Core to work correctly. You can get our latest module core via this link https://github.com/mageplaza/module-core
Was this article helpful?
Cancel
Thank you!